---
names:
  full: Azure Subscription Activity Log Alert for Create or Update Public IP Address
    Rule does not exist
  contextual: Activity Log Alert for Create or Update Public IP Address Rule does
    not exist
description: Create an activity log alert for the Create or Update Public IP Addresses
  rule.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/09"
  - /frameworks/cloudaware/logging-and-monitoring/alerting-and-notification
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/create-or-update-public-ip-alert.html
      name: Create Alert for 'Create or Update Public IP Address' Events
